@charset "utf-8";



/*---------------------------------------------　共通の要素　*/
*{margin:0;padding:0;}
p ,li {
	text-align:justify;
}
span.br:before ,
span.br_pc:before {
	content: "\A" ;
	white-space: pre ;
}

.sp ,
div.sb-slide ,
#footer_sp li.change_button ,
#headerRightbottom ul li:nth-of-type(4) {
	display:none;
}



/* クリアフィックス IEにも対応
-----------------------------------------------*/
.clearfix:after {
	content: ".";  /* 新しいコンテンツ */
	display: block;
	clear: both;
	height: 0;
	visibility: hidden; /* 非表示に */
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
/*¥*//*/
height: auto;
overflow: hidden;
/**/
}





body {
	width:100%;
	min-width:980px;
	color:#000;
	text-align:center;
	font-family: Quicksand, 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 12px;
	text-align:right;
	text-align: center;
	-webkit-text-size-adjust: none;
	background-image:url(../images/new_top/oshirase.gif);
	background-repeat:repeat-y;
	background-position:center 183px;
	}

/* ========== ヘッド ========== */
#head{
	min-width:980px;
	height:182px;
	background:url(../images/head/head_bg.gif) repeat-x top;
	margin:0 auto 20px auto;
	display:block;
}

/* ========== ヘッダー ========== */
#header{
	width:980px;
	height:145px;
	margin:0 auto;
}

#headerLeft{
	width:558px;
	height:145px;
	float:left;
	text-align:left;
	display:block;
}
#headerleft p a img {
	width:95%;
}

#headerLeft p{
	margin:18px 0 15px 0;	
}
#headerLeft h1{
	font-size:12px;
	margin-left:10px;
	font-weight:bold;
	color:#333;
}


#headerRight{
	width:367px;
	height:145px;
	float:right;
	text-align:right;
	display:block;
}

#headerRightTop{
	height:96px;
	margin-top:50px;
	margin-right:10px;
}









	
/* ========== ボックスレイアウト ========== */

div#maincontainer {
	width: 980px;
	text-align: center;
	margin: 0 auto;
	padding: 0;
	background-color:#FFF;
}


div#contentwrapper {
	width: 980px;
	margin-bottom: 45px;
}

div#contentgroup {
	width: 796px;
	float: left;
}

div#contentzone {/* 2カラム */
	width: 800px;
	float: right;
	text-align: left;
	position: relative;
}

div#contentzone_n {/*2011 newページ*/
	width: 980px;
	float: right;
	text-align: left;
	position: relative;
}

div#contentgroup div#contentzone {/* 3カラム */
	width: 612px;
	float: right;
	text-align: left;
	padding-bottom: 160px;
	position: relative;
}


div#rightmenu {
	width: 163px;
	float: right;

}


/* ========== レフトナビ ========== */


div#leftnavi {
	width: 163px;
	float: left;
	margin: 0 0 50px 0;
}

.ln_category{
	margin-bottom:20px;
}
.ln_category .ln_opt{
	margin-bottom:10px;
}

.ln_category a{
	outline:none;
}

div#leftnavi ul{
	list-style: none;	
}	


div#leftnavi #leftShow{
	margin:0 0 20px 0;
	padding-top:20px;
}

div#leftnavi #leftShow a:hover{
   filter:alpha(opacity=60); /*←IE用*/
   -moz-opacity:0.70; /*←Mozilla用*/
   opacity:0.70; /*←Mozilla用*/
}
div#leftnavi #leftOther a:hover{
   filter:alpha(opacity=60); /*←IE用*/
   -moz-opacity:0.70; /*←Mozilla用*/
   opacity:0.70; /*←Mozilla用*/
}

div#leftnavi #leftShow h3{
	margin:0 0 5px 0;
}

div#leftnavi #leftShow ul li{
	margin:0 0 5px 0;
}

#leftOther ul li{
	margin-bottom:8px;
}


/*--店舗情報--*/
#tenpoJoho{
	width:163px;
	margin-bottom:10px;
}
#tenpoJoho a:hover{
   filter:alpha(opacity=60); /*←IE用*/
   -moz-opacity:0.70; /*←Mozilla用*/
   opacity:0.70; /*←Mozilla用*/
}

#tenpoJoho ul{
	width:163px;
}
#tenpoJoho ul li{
	text-align:left;
	padding-left:3px;
	margin-top:3px;
	font-size:14px;
	list-style:url(../images/leftnavi/cate_arrow00.gif) inside;
	line-height:22px;
	padding-left: 1.8em;
	text-indent: -1.4em;
	
}

#tenpoJoho ul li a{
	color:#000;
}

#tenpoJoho ul li a:hover{
	color:#BA6B01;
	text-decoration:none;
}

#tenpoJoho .shopMargin{
	margin-top:5px;
	margin-bottom:5px;
}



/*--カテゴリー背景とテキスト--*/

/*--仏壇--*/
#cateButsudan{
	width:163px;
	height:340px;
	background:url(../images/leftnavi/cate_bg_01.jpg) no-repeat top;
	margin-bottom:10px;
}

#cateButsudan .cateUwaoki a{
	width:108px;
	height:50px;
	padding-top:12px;
	padding-left:55px;
}

#cateButsudan .cateDaitsuki a{
	width:100px;
	height:56px;
	padding-top:20px;
	padding-left:63px;
}

#cateButsudan .cateKarakiUwaoki a{
	width:100px;
	height:50px;
	padding-top:12px;
	padding-left:63px;
}

#cateButsudan .cateKarakiDaitsuki a{
	width:100px;
	height:56px;
	padding-top:20px;
	padding-left:63px;
}

#cateButsudan .cateUwaokiDai a{
	width:100px;
	height:50px;
	padding-top:12px;
	padding-left:63px;
}

#cateButsudan li{
	font-size:14px;
}
#cateButsudan li a{
	color:#000;
	display:block;
	text-align:left;
}

.slogan{
	color:#069;
	font-size:12px;
	font-weight:bold;
}

#cateButsudan li a:hover{
	text-decoration:none;
	color:#BE7B0C;
}
#cateButsudan .cateUwaoki a:hover{
}



/*--価格帯から選ぶ--*/
#catearrow01{
	width:163px;
}

#catearrow01 li{
	width:152px;
	height:20px;
	margin-top:8px;
	padding-left:10px;
	list-style:url(../images/leftnavi/cate_arrow01.gif) inside;
	text-align:left;
	font-size:15px;
	vertical-align:top;
	padding-bottom:3px;
	line-height:19px;
}

#catearrow01 li a{
	color:#000;
	text-decoration:none;
	vertical-align:top;
}
#catearrow01 li a:hover{
	color:#BA6B01;
}
	
.naviListLast{
	margin-bottom:6px;
}


/*--高さから選ぶ--*/
#catearrow02{
	width:163px;
}

#catearrow02 li{
	width:152px;
	height:20px;
	margin-top:8px;
	padding-left:10px;
	list-style:url(../images/leftnavi/cate_arrow02.gif) inside;
	text-align:left;
	font-size:15px;
	vertical-align:top;
	padding-bottom:3px;
	line-height:19px;
}

#catearrow02 li a{
	color:#000;
	text-decoration:none;
	vertical-align:top;
}
#catearrow02 li a:hover{
	color:#BA6B01;
}
	
.naviListLast{
	margin-bottom:6px;
}


/*--横幅から選ぶ--*/
#catearrow03{
	width:163px;
}

#catearrow03 li{
	width:152px;
	height:20px;
	margin-top:8px;
	padding-left:10px;
	list-style:url(../images/leftnavi/cate_arrow03.gif) inside;
	text-align:left;
	font-size:15px;
	vertical-align:top;
	padding-bottom:3px;
	line-height:19px;
}

#catearrow03 li a{
	color:#000;
	text-decoration:none;
	vertical-align:top;
}
#catearrow03 li a:hover{
	color:#BA6B01;
}
	

.naviListLast{
	margin-bottom:6px;
}


/*--位牌--*/
#cateIhai{
	width:163px;
	height:441px;
	background:url(../images/leftnavi/cate_bg_02.jpg) no-repeat top;
	margin-bottom:10px;
}

#cateIhai li a{
	width:103px;
	height:51px;
	padding-top:12px;
	padding-left:60px;
	color:#000;
	display:block;
	text-align:left;
}

#cateIhai li{
	font-size:15px;
}

.slogan02{
	color:#9c5163;
	font-size:12px;
	font-weight:bold;
}

#cateIhai li a:hover{
	text-decoration:none;
	color:#BE7B0C;
}


/*--仏像--*/
#cateButsuzo{
	width:163px;
	height:630px;
	background:url(../images/leftnavi/cate_bg_03.jpg) no-repeat top;
}

#cateButsuzo li a{
	width:98px;
	height:51px;
	padding-top:12px;
	padding-left:65px;
	color:#000;
	display:block;
	text-align:left;
}

#cateButsuzo .butsuzoShinshu a{
	width:98px;
	height:58px;
	padding-top:5px;
	padding-left:65px;
	color:#000;
	display:block;
	text-align:left;
	line-height:18px;
}

#cateButsuzo .butsuzoSonota a{
	width:103px;
	height:38px;
	padding-top:25px;
	padding-left:60px;
	color:#000;
	display:block;
	text-align:left;
	line-height:18px;
}

#cateButsuzo li{
	font-size:15px;
}
#cateButsuzo .butsuzoShinshu{
	font-size:14px;
}

.slogan{
	color:#069;
	font-size:12px;
	font-weight:bold;
}

#cateButsuzo li a:hover{
	text-decoration:none;
	color:#BE7B0C;
}

#cateButsuzo .butsuzoSonota a:hover{
	text-decoration:none;
	color:#BE7B0C;
}

#butsuzoShurui p img.pc {
	display:block;
}
#butsuzoShurui p img.sp {
	display:none;
}



/*--仏具関連--*/
#cateButsugu{
	width:163px;
	height:568px;
	background:url(../images/leftnavi/cate_bg_04.jpg) no-repeat top;
	margin-bottom:10px;
}

#cateButsugu #cateButsuguSet a{
	width:93px;
	height:43px;
	padding-top:20px;
	padding-left:70px;
	color:#000;
	display:block;
	text-align:left;
}
#cateButsugu #cateButsuguSet a:hover{
	text-decoration:none;
	color:#BE7B0C;
}

#cateButsugu #cateButsuguTan a{
	width:93px;
	height:43px;
	padding-top:20px;
	padding-left:70px;
	color:#000;
	display:block;
	text-align:left;
}
#cateButsugu #cateButsuguTan a:hover{
	text-decoration:none;
	color:#BE7B0C;
}

#cateButsugu #cateButsuguRin a{
	width:78px;
	height:43px;
	padding-top:20px;
	padding-left:85px;
	color:#000;
	display:block;
	text-align:left;
}
#cateButsugu #cateButsuguRin a:hover{
	text-decoration:none;
	color:#BE7B0C;
}

#cateButsugu #cateButsuguJoka a{
	width:98px;
	height:43px;
	padding-top:20px;
	padding-left:65px;
	color:#000;
	display:block;
	text-align:left;
}
#cateButsugu #cateButsuguJoka a:hover{
	text-decoration:none;
	color:#BE7B0C;
}

#cateButsugu #cateButsuguTemoto a{
	width:88px;
	height:43px;
	padding-top:20px;
	padding-left:75px;
	color:#000;
	display:block;
	text-align:left;
}
#cateButsugu #cateButsuguTemoto a:hover{
	text-decoration:none;
	color:#BE7B0C;
}

#cateButsugu #cateButsuguKyo a{
	width:101px;
	height:43px;
	padding-top:20px;
	padding-left:62px;
	color:#000;
	display:block;
	text-align:left;
}
#cateButsugu #cateButsuguKyo a:hover{
	text-decoration:none;
	color:#BE7B0C;
}

#cateButsugu #cateButsuguYoraku a{
	width:78px;
	height:43px;
	padding-top:20px;
	padding-left:85px;
	color:#000;
	display:block;
	text-align:left;
}
#cateButsugu #cateButsuguYoraku a:hover{
	text-decoration:none;
	color:#BE7B0C;
}

#cateButsugu #cateButsuguKakejiku a{
	width:78px;
	height:43px;
	padding-top:20px;
	padding-left:85px;
	color:#000;
	display:block;
	text-align:left;
}
#cateButsugu #cateButsuguKakejiku a:hover{
	text-decoration:none;
	color:#BE7B0C;
}

#cateButsugu #cateButsuguSonota a{
	width:88px;
	height:53px;
	padding-top:10px;
	padding-left:75px;
	color:#000;
	display:block;
	text-align:left;
}
#cateButsugu #cateButsuguSonota a:hover{
	text-decoration:none;
	color:#BE7B0C;
}


#cateButsugu li{
	font-size:15px;
}

.slogan02{
	color:#9c5163;
	font-size:12px;
	font-weight:bold;
}


/*--線香・数珠関連--*/
#cateSenko{
	width:163px;
	height:379px;
	background:url(../images/leftnavi/cate_bg_05.jpg) no-repeat top;
}

#cateSenko .cateSenkoNenju a{
	width:93px;
	height:48px;
	padding-top:15px;
	padding-left:70px;
	color:#000;
	display:block;
	text-align:left;
	line-height:18px;
}
#cateSenko .cateSenkoNenju a:hover{
	text-decoration:none;
	color:#BE7B0C;
}

#cateSenko #cateSenkoSenko a{
	width:73px;
	height:40px;
	padding-top:23px;
	padding-left:90px;
	color:#000;
	display:block;
	text-align:left;
	line-height:18px;
}
#cateSenko #cateSenkoSenko a:hover{
	text-decoration:none;
	color:#BE7B0C;
}

#cateSenko #cateSenkoRosoku a{
	width:93px;
	height:40px;
	padding-top:23px;
	padding-left:70px;
	color:#000;
	display:block;
	text-align:left;
	line-height:18px;
}
#cateSenko #cateSenkoRosoku a:hover{
	text-decoration:none;
	color:#BE7B0C;
}

#cateSenko #cateSenkoUdewa a{
	width:100px;
	height:40px;
	padding-top:23px;
	padding-left:63px;
	color:#000;
	display:block;
	text-align:left;
	line-height:18px;
}
#cateSenko #cateSenkoUdewa a:hover{
	text-decoration:none;
	color:#BE7B0C;
}

#cateSenko #cateSenkoTeoke a{
	width:100px;
	height:48px;
	padding-top:15px;
	padding-left:63px;
	color:#000;
	display:block;
	text-align:left;
	line-height:18px;
}
#cateSenko #cateSenkoTeoke a:hover{
	text-decoration:none;
	color:#BE7B0C;
}

#cateSenko li{
	font-size:15px;
}
#cateSenko #cateSenkoTeoke{
	font-size:13px;
}

.slogan{
	color:#069;
	font-size:12px;
	font-weight:bold;
}

#cateSenko li a:hover{
	text-decoration:none;
	color:#BE7B0C;
}



/*--安心サービス--*/
#catearrow04{
	width:163px;
}

#catearrow04 li{
	width:163px;
	height:20px;
	margin-top:8px;
	list-style:url(../images/leftnavi/cate_arrow04.gif) inside;
	text-align:left;
	font-size:12px;
	vertical-align:top;
	padding-bottom:3px;
	line-height:19px;
}

#catearrow04 li a{
	color:#000;
	text-decoration:none;
	vertical-align:top;
}
#catearrow04 li a:hover{
	color:#BA6B01;
}
	
.naviListLast{
	margin-bottom:6px;
}


#leftOther p,
#leftShow p{
	margin-bottom:8px;
}


/*-- アフィリエイト --*/
div#leftnavi div.aff {
	width:162px;
	margin:16px auto auto auto;
}
div#leftnavi div.aff p.yamato {
	display:block;
	width:162px;
	padding:10px 0;
	background:#5fa00f;
	color:#fff;
	text-align:center;
}
div#leftnavi div.aff p.bn {
	text-align:right;
}




/* ========== topページのみheader変更 ========== */




#h1Right{
	float:right;
	height:20px;
	width:507px;
}
#h1Right h1{
	font-size: 12px;
	font-weight: bold;
	padding: 8px 0 0 0;
	text-align: right;
	line-height: 1em;
	vertical-align: bottom;
}


div#head_conte_right{
	width:345px;
	height:80px;
	float:right;
}


div#head_conte_right .text01{
	font-size: 13px;
	font-weight: bold;
	color:#FEEFD8;
	margin-bottom: 10px;
	padding: 5px 0 0;
}

div#head_conte_right .text01 strong,div#head_conte_right .text01 .bold{
	color:#DD6F00;
}


div#head_conte_right .tel01{
	width:330px;
	height:39px;
	margin:12px 8px 0 232px;
}
div#head_conte_right .tel01,  x:-moz-any-link{	margin:5px 8px 0 232px;}	/* firefox用ハック */


div#head_conte_right .link01{
	list-style:none;
	position:absolute;
	right:222px;
	margin:9px 0 0 0;
}

div#head_conte_right .link02{
	list-style:none;
	position:absolute;
	right:120px;
	margin:9px 0 0 0;
}

div#head_conte_right .link03{
	list-style:none;
	position:absolute;
	right:13px;
	margin:9px 0 0 0;
}
div#head_conte_right .link01,  x:-moz-any-link{	margin:8px 0 0 0;}	/* firefox用ハック */
div#head_conte_right .link02,  x:-moz-any-link{	margin:8px 0 0 0;}
div#head_conte_right .link03,  x:-moz-any-link{	margin:8px 0 0 0;}


div#head_conte_left h2,div#head_conte_left .title00{
	font-size:13px;
	font-weight:bold;
	color:#a78f0b;
	padding:5px 0 0 30px;
}


div#head_conte_left .title01{
	width:273px;
	height:45px;
	margin:20px 0 0 25px;
}
div#head_conte_left .title01,  x:-moz-any-link{	margin:17px 0 0 25px;}	/* firefox用ハック */


/* ========== clearfix設定 ========== */

div#maincontainer:after,
div#contentwrapper:after,
div#contentgroup:after,
div#shoppinginfo:after,
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

div#maincontainer,
div#contentwrapper,
div#contentgroup,
div#shoppinginfo,
.clearfix {
	display:inline-block;
	min-height:1%;  /* for IE 7*/
}

/* Hides from IE-mac */

* html div#maincontainer,
* html div#contentwrapper,
* html div#contentgroup,
* html div#shoppinginfo,
* html .clearfix {
	height: 1%;
}

div#maincontainer,
div#contentwrapper,
div#contentgroup,
div#shoppinginfo,
.clearfix {
	display: block;
}

/* End hide from IE-mac */


/* ========== 汎用 ========== */

span.moreinfo {
	font-size: 10px;
	color: #888;
}

a {
	text-decoration: none;
}

a:link {
	color: #80573c;
}

a:hover {
	color: #333;
	text-decoration: underline;
}

a:active {
	color: #333;
	text-decoration: underline;
}

img{
	border:none;
}
.clear{clear:both;}

/*-- マージン --*/
.margin0{
	margin:0px !important;
}
.margin_top10{
	margin-top:10px !important;
}
.margin_top20{
	margin-top:20px !important;
}
.margin_top30{
	margin-top:30px !important;
}
.margin_bottom10{
	margin-bottom:10px !important;
}
.margin_bottom20{
	margin-bottom:20px !important;
}
.margin_bottom30{
	margin-bottom:30px !important;
}
.margin_bottom60{
	margin-bottom:60px !important;
}
.margin_left10{
	margin-left:10px !important;
}
.margin_left20{
	margin-left:20px !important;
}
.margin_left30{
	margin-left:30px !important;
}
.margin_right10{
	margin-right:10px !important;
}
.margin_right20{
	margin-right:20px !important;
}
.margin_right30{
	margin-right:30px !important;
}

/*-- 見出し デザイン --*/
.title_style01{
	background-color:#edeaea;
	border:solid #cac9c9;
	border-width:1px 1px 1px 6px;
	text-align:left;
	padding:0.5em 1em;
	margin-bottom:1em;
	font-size:130%;
	font-weight:bold;
	letter-spacing: 0.3em;
}

/*-- テキスト --*/
.right{text-align:right !important;}
.left{text-align:left !important;}
.center{text-align:center !important;}

.bold{
	font-weight:bold;
}
.bold_red{
	color:#ff0000;
	font-weight:bold;
}
.color_red{
	color:#ff0000;
}
.font-sizeS{font-size:80%;line-height:1.8em;}
.font-sizeM{font-size:100%;line-height:1.8em;}
.font-sizeL{font-size:120%;line-height:1.8em;}
.font-sizeLL{font-size:150%;line-height:1.8em;}


/*-- テーブル --*/

/*-- テーブル 行の高さ --*/
.height-high th{padding:10px 20px;}.height-high td{padding:15px 20px;}		/*-- 行の高さ 広い --*/
.height-middle th,.height-middle td{padding:10px 15px;}						/*-- 行の高さ 中くらい --*/
.height-low th,.height-low td{padding:5px 10px;}							/*-- 行の高さ 狭い --*/

/*-- テーブル デザイン01 (グレー基調) --*/
.table-style01 {
	width:100%;
	border-collapse:collapse;
	font-size:110%;
}

.table-style01 th {
	text-align:left;
	vertical-align:top;
	background-color:#edeaea;
	border:1px solid #cccccc;
}
.table-style01 td {
	background-color:#fff;
	border:1px solid #cccccc;
}

/*-- テーブル デザイン01 (オレンジ基調) --*/
.table-style02 {
	width:100%;
	border-collapse:collapse;
	font-size:110%;
}

.table-style02 th {
	text-align:left;
	vertical-align:top;
	background-color:#F8B856;
	border:1px solid #F8B856;
	color:#3D1A00;
}
.table-style02 td {
	background-color:#fff;
	border:1px solid #F8B856;
}

/*-- 注意書き --*/
.notes{
	margin-left:1em;
	text-indent:-1em;
}
.notes_red{
	margin-left:1em;
	text-indent:-1em;
	color:#ff0000;
}

/* ========== #header（ヘッダー） ========== */

#header .text01 {
	position: absolute;
	left: 8px;
	top: 4px;
}

#header .text02 {
	position: absolute;
	right: 4px;
	top: 4px;
}

#header .title01 {
	position: absolute;
	left: 25px;
	top: 38px;
}

#header .tel01 {
	position: absolute;
	right: 8px;
	top: 31px;
}

#header ul li {
	list-style: none;
}

#header .link01 {
	position: absolute;
	right: 222px;
	top: 78px;
}

#header .link02 {
	position: absolute;
	right: 121px;
	top: 78px;
}

#header .link03 {
	position: absolute;
	right: 13px;
	top: 78px;
}

/* ========== #headernavi（ヘッダーナビ） ========== */

#headernavi ul li {
	list-style: none;
}

#headernavi .link01 {
	position: absolute;
	left: 0px;
	top: 5px;
}

#headernavi .link02 {
	position: absolute;
	left: 148px;
	top: 5px;
}

#headernavi .link03 {
	position: absolute;
	left: 296px;
	top: 5px;
}

#headernavi .img01 {
	position: absolute;
	right: 0px;
	top: 0px;
}


/* ========== #headerinfo（ヘッダー下部 送料・代引手数料のご案内） ========== */

#headerinfo .text01 {
	position: absolute;
	left: 102px;
	top: 9px;
}

#headerinfo .text02 {
	position: absolute;
	right: 216px;
	top: 9px;
}


/* ========== #leftnavi（左メニュー） ========== */

/* --- ショールーム画像 --- */

#leftnavi .img01 img {
	margin-bottom: 10px;
	border: 1px #80573c solid;
}

#leftnavi .img01 a:hover img {
	border: 1px #fbc469 solid;
}

/* --- ナビゲーション --- */

#leftnavi span.htext3 {
	margin-bottom: 10px;
	text-align: left;
}

#leftnavi span.htext4 {
	height:51px;
	text-align: left;
}

#leftnavi ul.leftmenu {
	margin-bottom: 5px;
	font-size: 12px;
}

#leftnavi ul.leftmenu li {
	width: 160px;
	height: auto;
	padding-bottom: 1px;
	text-align: left;
	list-style: none;
	background: url(../images/top/leftmenu_ul_bg.gif) 0 100% repeat-x #f7f7f7;
}

#leftnavi ul.leftmenu li a {
	display: block;
	width: 140px;
	height: auto;
	padding: 7px 5px 7px 15px !important;
	text-decoration: none;
	color: #333;
	background: url(../images/top/leftmenu_ul_arrow.gif) 5px 8px no-repeat #f7f7f7;
}

#leftnavi ul.leftmenu li a:hover {
	background-color: #f6ead6;
}


/* ========== #footer（フッター） ========== */


/* --- インフォメーション --- */
#infomation{
	width:980px;
	height:auto;
	margin:0 auto;
	margin-bottom:30px;
	padding-top:10px;
	padding-bottom:10px;
	text-align:left;
	font-size:14px;
	overflow:hidden;
}

#infomation p a:hover{
   filter:alpha(opacity=60); /*←IE用*/
   -moz-opacity:0.70; /*←Mozilla用*/
   opacity:0.70; /*←Mozilla用*/
}


#infomation .kochiraButton{
	text-align:right;
}

#infomation #middlewrapLeft{
	width:470px;
	height:auto;
	float:left;
}
#infomation #middlewrapRight{
	width:470px;
	height:auto;
	float:right;
}


/* --- 配送 --- */
#infomation #haisou{
	width:978px;
	height:auto;
	margin-bottom:20px;
	overflow:hidden;
	background:#FFF;
	border:1px solid #999;
}

#infomation #haisou .fontRed{
	color:#f00;
}

#infomation #haisou #haisouLeft{
	width:615px;
	float:left;
	margin-left:15px;
}
	
#haisouLeft #normal{
	width:615px;
	height:auto;
	overflow:hidden;
	margin-bottom:20px;
}

#haisouLeft #normal h4{
	width:605px;
	height:30px;
	background:url(../images/footer/haisou_title_normal.gif) no-repeat top;
	line-height:30px;
	color:#fff;
	font-size:16px;
	padding-left:10px;
	margin-bottom:10px;
}

#haisouLeft #normal p.h4_p{
	width:605px;
	height:30px;
	background:url(../images/footer/haisou_title_normal.gif) no-repeat top;
	line-height:30px;
	color:#fff;
	font-size:16px;
	font-weight: 600;
	padding-left:10px;
	margin-bottom:10px;
}

#haisouLeft #normal #normalLeft{
	width:340px;
	float:left;
	margin-left:5px;
}

#haisouLeft #normal #normalLeft p{
	margin-bottom:10px;
	font-size:12px;
	line-height:16px;
}

#haisouLeft #normal #normalRight{
	width:245px;
	height:145px;
	float:right;
	margin-right:5px;
	margin-top:10px;
}

#haisouLeft #normal #normalRight p{
	margin-bottom:10px;
}



#haisouLeft #rakuraku{
	width:615px;
	clear:both;
	height:auto;
	overflow:hidden;
}

#haisouLeft #rakuraku h4{
	width:605px;
	height:30px;
	background:url(../images/footer/haisou_title_rakuraku.gif) no-repeat top;
	line-height:30px;
	color:#fff;
	font-size:16px;
	padding-left:10px;
	margin-bottom:10px;
}

#haisouLeft #rakuraku p.h4_p{
	width:605px;
	height:30px;
	background:url(../images/footer/haisou_title_rakuraku.gif) no-repeat top;
	line-height:30px;
	color:#fff;
	font-size:16px;
	font-weight: 600;
	padding-left:10px;
	margin-bottom:10px;
}

#haisouLeft #rakuraku #rakurakuLeft{
	width:277px;
	float:left;
	margin-left:5px;
}

#haisouLeft #rakuraku #rakurakuLeft p{
	margin-bottom:10px;
	font-size:12px;
	line-height:16px;
}

#haisouLeft #rakuraku #rakurakuRight{
	width:308px;
	height:150px;
	float:right;
	margin-right:5px;
	margin-top:20px;
}

#haisouLeft #rakuraku #rakurakuRight p{
	margin-bottom:10px;
}


#haisouRight{
	width:308px;
	float:right;
	margin-right:15px;
}


/* --- 支払い方法 --- */

#infomation #shiharai{
	width:468px;
	height:auto;
	margin-bottom:20px;
	background:#FFF;
	border:1px solid #999;
}

#infomation #shiharai p{
	width:450px;
	margin:10px auto;
}

#infomation #shiharai .shiharaiDes{
	width:440px;
	margin:15px 0 0 15px;
	line-height:18px;
}


#infomation #shiharai .fontRed{
	color:#f00;
}


/* --- 返品交換 --- */
#infomation #henpin{
	width:468px;
	height:auto;
	margin-bottom:20px;
	background:url(../images/footer/henpin_bg.gif) no-repeat top;
	border:1px solid #999;
}

#infomation #henpin p{
	width:450px;
	margin:10px auto;
}

#infomation #henpin .henpinDes{
	width:340px;
	margin:15px 0 0 15px;
	font-size:12px;
	line-height:18px;
}

#infomation #henpin .fontRed{
	color:#f00;
}


/* --- 会社情報 --- */
#infomation #kaisha{
	width:468px;
	height:auto;
	margin-bottom:20px;
	background:url(../images/footer/kaisya_bg.gif) no-repeat top;
	border:1px solid #999;
	padding-bottom:5px;
}

#infomation #kaisha .kaishaDes{
	width:360px;
	margin:15px 0 0 15px;
	line-height:18px;
}


#infomation #kaisha p{
	width:450px;
	margin:10px auto;
	line-height:20px;
}

#infomation #kaisha .fontRed{
	color:#f00;
}

#infomation #kaishaContact{
	width:455px;
	height:195px;
	background:url(../images/footer/foot_contact_bg.gif) no-repeat top;
	overflow:hidden;
	margin-left:8px;
}

#infomation #kaishaContact p{
	width:130px;
	height:45px;
	margin:145px 0 0 320px;
}


/* --- 店舗 --- */
#footTenpo{
	width:978px;
	height:auto;
	margin:auto;
	clear:both;
	overflow:hidden;
	background:#FFF;
	border:1px solid #999;
	padding-bottom:20px;
}

.footTenpoBox {
	width:226px;
	margin-top:15px;
	margin-left:15px;
	float:left;
}
#footTenpo .footTenpoBox:nth-of-type(4n+1) {
	clear:both;
}

#footTenpo .footTenpoBox dl{
	margin-top:0px;
}

#footTenpo .footTenpoBox dl a{
	color:#FFF;
}

#footTenpo .footTenpoBox dt{
	border-bottom:1px #ccc solid;
	border-right:1px #ccc solid;
	background:#006;
	color:#FFF;
	margin-bottom:5px;
	height:22px;
	line-height:22px;
	padding-left:5px;
}

#footTenpo .footTenpoBox dd{
	font-size:12px;
}

#footTenpo .footTenpoBox dd a{
	color:#000;
}

#footTenpo .footTenpoBox dd th{
	text-align:left;
	vertical-align:top;
	font-weight:normal;
}

#footTenpo .footTenpoBox dd td{
	vertical-align:top;
	color:#000;
}

#footTenpo .footTenpoBox dd img:hover{
   filter:alpha(opacity=60); /*←IE用*/
   -moz-opacity:0.70; /*←Mozilla用*/
   opacity:0.70; /*←Mozilla用*/
}


/* --- h3 --- */
#infomation #haisou h3,
#infomation #footTenpo h3{
	width:945px;
	height:35px;
	background:url(../images/footer/foot_title_980.gif) no-repeat top left;
	padding-left:35px;
	color:#fff;
	font-size:16px;
	line-height:35px;
	margin-bottom:20px;
}

#infomation #haisou p.h_3p ,
#infomation #footTenpo p.h_3p {
	width:945px;
	height:35px;
	background:url(../images/footer/foot_title_980.gif) no-repeat top left;
	padding-left:35px;
	color:#fff;
	font-size:16px;
	font-weight: 600;
	line-height:35px;
}

#infomation #haisou p.h_3p {
	margin-bottom:20px;
}


#infomation #shiharai h3,
#infomation #henpin h3,
#infomation #kaisha h3{
	width:435px;
	height:35px;
	background:url(../images/footer/foot_title_470.gif) no-repeat top;
	padding-left:33px;
	color:#fff;
	font-size:16px;
	line-height:35px;
}

#infomation #shiharai  p.h_3p,
#infomation #henpin  p.h_3p,
#infomation #kaisha  p.h_3p{
	margin: 0px auto;
	padding: 0px;
	width:435px;
	height:35px;
	background:url(../images/footer/foot_title_470.gif) no-repeat top;
	padding-left:33px;
	color:#fff;
	font-size:16px;
	font-weight: 600;
	line-height:35px;
}

/* --- 業務提携 --- */
#teikei{
	width:980px;
	height:200px;
	margin:auto;
	margin-bottom:50px;
}

#teikei a:hover{
   filter:alpha(opacity=60); /*←IE用*/
   -moz-opacity:0.70; /*←Mozilla用*/
   opacity:0.70; /*←Mozilla用*/
}

/* --- フッター --- */
#footer{
	clear:both;
	width:100%;
	height:auto;
	margin:0 auto;
	background:url(../images/footer/foot_bg.gif) top repeat-x #fff;
	padding-top:30px;
	overflow:hidden;
}

#footBoxTop{
	width:980px;
	height:auto;
	margin:auto;
}

#footBoxBottom{
	width:980px;
	height:auto;
	margin:auto;
	margin-bottom:20px;
}

#footBoxTop h3,
#footBoxBottom h3{
	margin-bottom:8px;
	background:url(../images/footer/foot_arrow.gif) no-repeat left;
	padding-left:16px;
}

#footBoxTop p,
#footBoxBottom p{
	min-height:13px;
	font-size:14px;	
	font-weight: 600;
	margin-bottom:15px;
	background:url(../images/footer/foot_arrow.gif) no-repeat left;
	padding-left:16px;
}

#footer .footList,
#footer .footListLast{
	width:220px;
	height:auto;
	float:left;
	text-align:left;
	margin-left:20px;
}

#footer .footListLast{
	margin-right:0px;
}

#footer .footList ul,
#footer .footListLast ul{
	margin-bottom:30px;
}

#footer .footList ul li,
#footer .footListLast ul li{
	list-style:none;
	margin-bottom:10px;
	padding-left:5px;
}

#footer .footList ul li a,
#footer .footListLast ul li a{
	color:#464646;
	width:175px;
	display:block;
}

.listPadd{
	padding-top:8px;
}
	

#footer #copy{
	height:50px;
	clear:both;
	background-color:#f37b23;
}



.anchor01{
padding-top:100px;
margin-top:-100px
}

.anchor02{
padding-top:100px;
margin-top:-100px
}





#footCompany{
	float:left;
	}

/* --- コピーライト --- */
#footer address {
	clear:both;
	text-align: center;
	color: #fff;
	font-style: normal;
	line-height: 1.3em;
	padding-top:15px;
}

.style1 {font-size: 18px}
.style2 {font-size: 24px}














/* --- レビューページ --- */

.r_img_left {
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
}
.r_img_left img {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.r_img_left a;hovera,a:link,a:visited,a:active img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.r_img_x img {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.review_explain01 {
	padding: 5px;
	clear: both;
	width: 330px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	line-height: 1.4em;
	font-weight: normal;
	font-size: 12px;
	color: #333333;
}

.review_explain02 {
	padding: 5px;
	clear: both;
	width: 340px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	line-height: 1.4em;
	font-weight: normal;
	font-size: 18px;
}


.review_explain03 {
	margin:5px;
	clear: both;
	width: auto;
	line-height: 1.4em;
	font-weight: normal;
	font-size: 12px;
	color: #333333;
	padding: 5px;
	border: 2px none #999999;
}


.rev_box01 {
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 10px;
	width: 350px;
	margin-bottom: 0px;
	float: left;
}

.rev_box02 {
	margin-top: 20px;
	margin-right: 10px;
	margin-left: 12px;
	width: 150px;
	margin-bottom: 0px;
	float: left;
	clear:none;
	padding-right: 0px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999999;
}
.staff {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
}

/*------------------------------------------------------------
ul#topicpath ↓パンくずリスト
------------------------------------------------------------*/


#content #topicpath {
/*	display: inline;*/
	width:980px;
	margin:0 auto;
	margin-bottom:10px;

}



/*------------------------------------------------------------
ul#topicpath ↑パンくずリスト
------------------------------------------------------------*/



/*------------------------------------------------------------
　画像透過
------------------------------------------------------------*/

#header a img:hover,
.ln_opt a img:hover
 {
   filter:alpha(opacity=60); /*←IE用*/
   -moz-opacity:0.70; /*←Mozilla用*/
   opacity:0.70; /*←Mozilla用*/
}






/* スマホ */
div.sb-slide {
	display:none;
}



/* ==================== グローバルナビ スマホのslidebarsを有効にするには、wrapperの外側に配置しないといけない感じです。 ==================== */
div#gnavi_wrapper {
	width:980px;
	margin:0 auto;
}
div#gnavi {
	position:absolute;
	width:980px;
	height:41px;
	margin:0 auto !important;
	padding:0;
    top:145px;
	text-align:center;
	display:block;
	background:url(../images/head/g_navi_bg.gif) no-repeat top;
}

*#menu img	{
	border: 0; 
	vertical-align: top; 
}

#menu, #menu ul {
	margin:0;
	padding:0;
	list-style-type:none;
	z-index:20;
}
#menu	{
	width:980px;
	height:41px;
	position:relative;
}
#menu li	{
	list-style:none;
	float:left;
	margin-left:2px;
}

#menu .menu01{
}


/*  メニュー横幅・*/
.menu01,
.menu02,
.menu03,
.menu04,
.menu05,
.menu06,
.menu07{
	width:161px;
	height:37px;
	cursor:pointer;
}

.menu01 img:hover,
.menu02 img:hover,
.menu03 img:hover,
.menu04 img:hover,
.menu05 img:hover,
.menu06 img:hover,
.menu07 img:hover{
	border:5px solid #F00;
}



/*  メニュー　sub */

#menu .menu01_sub{
	clear:both;
	margin:0px;
	padding:15px 15px 0px 0px;
	/padding:15px 15px 15px 0px;
	width:auto;
	height:auto;
	display: none;
	overflow:hidden;
	position: absolute;
	top:37px;
	background:rgba(0,0,0,0.80);
	background/***/:url(../images/head/gnavi_sub_bg.png) repeat top;
}
#menu .menu06 .menu01_sub{
	clear:both;
	margin:0px;
	padding:15px 16px 0px 0px;
	/padding:15px 16px 15px 0px;
	width:auto;
	height:auto;
	display: none;
	overflow:hidden;
	position: absolute;
	top:37px;
	background:rgba(0,0,0,0.80);
	background/***/:url(../images/head/gnavi_sub_bg.png) repeat top;
}


#menu .menu01 .menu01_sub,
#menu .menu02 .menu01_sub,
#menu .menu03 .menu01_sub,
#menu .menu04 .menu01_sub,
#menu .menu05 .menu01_sub,
#menu .menu06 .menu01_sub,
#menu .menu07 .menu01_sub{
	left:0;
}


#menu li .menu01_sub li{
	width:auto;
	height:auto;
	float:left;
	margin-left:15px;
	margin-bottom:15px;
}
#menu li.menu06 .menu01_sub li{
	width:auto;
	height:auto;
	float:left;
	margin-left:16px;
	margin-bottom:16px;
}

#menu li .menu01_sub li:first-child{
}

#menu li .menu01_sub li a {
	display: block;
	border:5px solid #bfbfbf;
}

#menu li .menu01_sub li a:hover {
	border:5px solid #F38D1D;
}
#menu li .menu01_sub li a img:hover {
	filter:alpha(opacity=100);
	-moz-opacity:1.00;
	opacity:1.00;
}



/* ========== スマホのフッター ========== */
#footer_sp li.sp ,
#footer_sp li.change_button {
	display:none;
}
